Loading...
Searching...
No Matches
MSMetaData.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/QVector.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/ms/MeasurementSets/MSPointingColumns.h>`
`#include <casacore/tables/Tables/TableProxy.h>`
`#include <map>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::MSMetaData
| More...
struct | casacore::MSMetaData::TimeStampProperties
struct | casacore::MSMetaData::ColumnStats
struct | casacore::MSMetaData::SubScanProperties
struct | casacore::MSMetaData::ScanProperties
struct | casacore::MSMetaData::SpwProperties
struct | casacore::MSMetaData::SourceProperties
| represents non-primary key data for a SOURCE table row More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines